# Generated by Django 3.2.7 on 2021-11-04 16:30

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Question',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('question', models.CharField(max_length=1000)),
                ('answer', models.CharField(max_length=10)),
                ('pembahasan', models.CharField(max_length=1000)),
                ('nomor', models.CharField(default=0, max_length=1000)),
            ],
        ),
    ]
